/**
 * Testimonial slider
 */

body .pwsl-business_testimonial .pwsl-item,
body .pwsl-business_testimonial .slide-inner {
    background-color: transparent;
}

.pwsl-container .glide__arrows .glide__arrow {
    background-color: var( --navy-blue );
    border:  0.25em solid white;
    transition: 0.3s;
}

body .pwsl-container .glide__arrows .glide__arrow svg polygon {
    fill: var( --gold );
}

body.home .pwsl-customer_testimonial {
    /*border:  1px solid blue;*/
    margin-left:  auto;
    margin-right:  auto;
    max-width:  60em;
}

/*.pwsl-item .testimonial {*/
.cust-testimonials .cust-testimonial,
body .cust-testimonial {
    /*border:  1px solid blue;*/
    padding:  2em;
    /* border-radius: 1em; */
    height:  100%;
    display:  flex;
    flex-direction: column;
    justify-content: center;
    align-items:  flex-start;
    background-color:  var( --navy-blue );
    color:  white;
    gap:  2em;
}

body:not(.home) .cust-testimonial {
    margin: 5.34em 2em;
}

body:not(.home) .cust-testimonial:first-of-type {
    margin-top:  0;
}

@media( min-width:  1024px ) {
    body:not(.home) .cust-testimonial {
        margin: 5.34em 6.67em;
    }
}


/*body.home .testimonial {*/
    /*max-width:  60em;*/
/*}*/

.cust-testimonial .testimonial-body {
    font-size:  14pt;
    position:  relative;
    line-height: 1.5em;
}

@media( min-width:  1024px ) {
    /*.pwsl-item .testimonial_body {*/
    .cust-testimonial .testimonial-body {
        text-align: justify;
        margin: 0 3em;
        line-height: 1.75em;
    }

    /*.pwsl-item .testimonial_body::before {*/
    .cust-testimonial .testimonial-body::before,
    .cust-testimonial .testimonial-body::after {
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        position:  absolute;
        display:  block;
        /*font-size:  16pt;*/
        /*position:  relative;*/
        /*top:  0.5em;*/
        /*margin-right:  1em;*/
    }

    .cust-testimonial .testimonial-body::before {
        /*float:  left;*/
        content:  '\f10d';
        left:  -1.75em;
        top:  -0.25em;
    }

    .cust-testimonial .testimonial-body::after {
        /*float:  right;*/
        content:  '\f10e';
        right:  -1.75em;
        bottom:  0;
    }
}

.cust-testimonial .testimonial-body p {
    margin-bottom:  0;
}

.cust-testimonial .testimonial-footer {
    width:  100%;
    padding-left:  3em;
}

/*.pwsl-item .testimonial_meta {*/
.cust-testimonial .testimonial-meta {
    /*border:  1px solid green;*/
    /*margin-top:  1.5em;*/
    /*margin-left:  4em;*/
    font-style: italic;
    /*float:  left;*/
}

.testimonial-meta .customer-name,
.testimonial-meta .customer-org {
    display:  inline-block;
}

.testimonial-meta .customer-name {
    font-size:  14pt;
    font-weight: bold;
}

.testimonial-meta .customer-org {
    font-size:  12pt;
    padding-left:  1em;
    margin-left:  1em;
    border-left:  0.25em solid var( --gold );
}

.cust-testimonial .testimonial-rating {
    display:  none;
}

.cust-testimonial .testimonial-rating i {
    /*background-color:  red;*/
    /*float:  right;*/
    color:  var( --gold );
}